Bug 128088 - New stable version of abiword available
New stable version of abiword available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
http://www.abisource.com/download/
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 08:20 EDT by Marc Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: fc1/fc2/fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 07:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Maurer 2004-07-17 08:20:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Epiphany/1.2.6

Description of problem:
A new bugfix release of the stable abiword series is out. 

It includes quite a few fixes, but most importantly a possible
security issue regarding a bufferoverflow in the wv library.

Version-Release number of selected component (if applicable):
abiword-2.0.9

How reproducible:
Always

Steps to Reproduce:
-
    

Additional info:
Would be good to update FC2 as well, if possible.
Comment 1 Caolan McNamara 2004-07-19 03:04:49 EDT
I've built and scheduled it for fc3 on Friday and it should be out
soon, a patched version of the fc2 abiword with security fix applied
is also sitting in the release queue for that release. Should all come
through the system soon
Comment 2 Caolan McNamara 2004-07-21 07:16:07 EDT
fc3 available, fc2/fc1 testing update available as well.

Note You need to log in before you can comment on or make changes to this bug.